Bug 1090844 - libsvm-java has unresolved dependencies on epel6 testing
Summary: libsvm-java has unresolved dependencies on epel6 testing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libsvm
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Ding-Yi Chen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-24 09:58 UTC by Tuomo Soini
Modified: 2014-05-16 03:03 UTC (History)
1 user (show)

Fixed In Version: libsvm-3.18-3.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-16 03:03:34 UTC
Type: Bug


Attachments (Terms of Use)

Description Tuomo Soini 2014-04-24 09:58:23 UTC
Description of problem:

package: libsvm-java-3.18-1.el6.x86_64 from epel-testing
  unresolved deps: 
     java-headless >= 0:1.5.0

There is no java-headless available.

Comment 1 Fedora Update System 2014-04-29 00:53:53 UTC
libsvm-3.18-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/libsvm-3.18-3.el6

Comment 2 Fedora Update System 2014-04-29 19:48:39 UTC
Package libsvm-3.18-3.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing libsvm-3.18-3.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1271/libsvm-3.18-3.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-05-16 03:03:34 UTC
libsvm-3.18-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.